PRODUCT STUDIO
Produktbilder1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3100-24
D-Link DGS-3100-24 Switch
SKU: DGS-3100-24
D-Link DGS-3100-24, Gözetilmiş, L2, Tam iki taraflı baskı
Du kan meddela oss om någon teknisk information saknas eller är felaktig.
De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.
D-Link DGS-3100-24 Switch
Tekniska specifikationer
Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsteknik
Kabelansluten
Maximal dataöverföringshastighet
DHCP-funktioner
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Antal Gigabit Ethernet-kopparportar
24
Antal SFP/SFP+-portar
4
Antal SFP-SFP-portar
4
MTBF-intervall
117, 136 Timmar
Säkerhet
cUL, CB
Adresstabellens storlek
Vikt
Mått Gxdxy
Stöd för jumbo-frame
Ja
Webbaserad hantering
Ja
Lagringstemperaturområde Celsius
Routningstransitkapacitet
Routing-/omkopplingskapacitet
68 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
MAC-adressfiltrering
Ja
Elektromagnetiska utsläpp
FCC Class A, ICES-003 Class A, CE, C-Tick, VCCI Class A
Överföringshastighet för paketet
50.60 Mpps
Värmeavledning
168,53 BTU/s
Staplingsbar
Ja
Konsolindata
RS-232
MIB-stöd
MIB II (RFC 1213), Bridge MIB (RFC 1493), SNMP v2 MIB (RFC 1907), RMON MIB (RFC 1757, 2819), Ether-like MIB (RFC 2021)
Multicast-stöd
Ja
Systemhändelselogg
Ja
Verifieringsmetod
802.1x, RADIUS Authentication Client MIB (RFC 2233, 2863)
Hanteringsprotokoll
Web-based GUI, CLI, Device Locator, Telnet Server, Telnet Client, TFTP Client, SNMP v1, v2c, v3, SNMP Traps, Systemlogg, RMON v1, BootP/DHCP Client, DHCP Auto-configuration, SNTP, Port Description, CPU Monitoring, Web GUI Traffic Monitoring
®